section.home {
  height: 100vh;
  background-image: url("/images/bg.jpg");
  background-position: center;
  background-repeat: repeat;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-content_container {
  width: 100%;
  text-align: center;
  padding: 20px 0;
  background-color: rgb(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

section.home h1 {
  padding: 20px 0;
  color: var(--my-white);
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none;
}

section.home button {
  width: 80px;
  height: 35px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  background-color: var(--my-winter);
  color: var(--my-dark);
  font-weight: bold;
  opacity: 0.8;
  transition: 0.3s ease;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none;
}

section.home button:hover {
  opacity: 1;
  transform: translateY(-2px) scale(1.05);
}
